#pragma warning disable 1591
//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

[assembly: global::Android.Runtime.ResourceDesignerAttribute("Calculator.Android.Resource", IsApplication=true)]

namespace Calculator.Android
{
	
	
	[System.CodeDom.Compiler.GeneratedCodeAttribute("Xamarin.Android.Build.Tasks", "1.0.0.0")]
	public partial class Resource
	{
		
		static Resource()
		{
			global::Android.Runtime.ResourceIdManager.UpdateIdValues();
		}
		
		public static void UpdateIdValues()
		{
		}
		
		public partial class Attribute
		{
			
			static Attribute()
			{
				global::Android.Runtime.ResourceIdManager.UpdateIdValues();
			}
			
			private Attribute()
			{
			}
		}
		
		public partial class Drawable
		{
			
			// aapt resource value: 0x7f020000
			public const int FacebookShape = 2130837504;
			
			// aapt resource value: 0x7f020001
			public const int Icon = 2130837505;
			
			// aapt resource value: 0x7f020002
			public const int LightGrayShape = 2130837506;
			
			// aapt resource value: 0x7f020003
			public const int OrangeShape = 2130837507;
			
			static Drawable()
			{
				global::Android.Runtime.ResourceIdManager.UpdateIdValues();
			}
			
			private Drawable()
			{
			}
		}
		
		public partial class Id
		{
			
			// aapt resource value: 0x7f050001
			public const int cancelButton = 2131034113;
			
			// aapt resource value: 0x7f050000
			public const int displayTextView = 2131034112;
			
			// aapt resource value: 0x7f050004
			public const int divButton = 2131034116;
			
			// aapt resource value: 0x7f050006
			public const int eightButton = 2131034118;
			
			// aapt resource value: 0x7f050013
			public const int equalButton = 2131034131;
			
			// aapt resource value: 0x7f050014
			public const int facebookButton = 2131034132;
			
			// aapt resource value: 0x7f05000a
			public const int fiveButton = 2131034122;
			
			// aapt resource value: 0x7f050009
			public const int fourButton = 2131034121;
			
			// aapt resource value: 0x7f05000c
			public const int minusButton = 2131034124;
			
			// aapt resource value: 0x7f050008
			public const int multButton = 2131034120;
			
			// aapt resource value: 0x7f050007
			public const int nineButton = 2131034119;
			
			// aapt resource value: 0x7f05000d
			public const int oneButton = 2131034125;
			
			// aapt resource value: 0x7f050003
			public const int percentsButton = 2131034115;
			
			// aapt resource value: 0x7f050010
			public const int plusButton = 2131034128;
			
			// aapt resource value: 0x7f050002
			public const int plusminusButton = 2131034114;
			
			// aapt resource value: 0x7f050012
			public const int pointButton = 2131034130;
			
			// aapt resource value: 0x7f050005
			public const int sevenButton = 2131034117;
			
			// aapt resource value: 0x7f05000b
			public const int sixButton = 2131034123;
			
			// aapt resource value: 0x7f05000f
			public const int threeButton = 2131034127;
			
			// aapt resource value: 0x7f05000e
			public const int twoButton = 2131034126;
			
			// aapt resource value: 0x7f050011
			public const int zeroButton = 2131034129;
			
			static Id()
			{
				global::Android.Runtime.ResourceIdManager.UpdateIdValues();
			}
			
			private Id()
			{
			}
		}
		
		public partial class Layout
		{
			
			// aapt resource value: 0x7f030000
			public const int Main = 2130903040;
			
			static Layout()
			{
				global::Android.Runtime.ResourceIdManager.UpdateIdValues();
			}
			
			private Layout()
			{
			}
		}
		
		public partial class String
		{
			
			// aapt resource value: 0x7f040000
			public const int ApplicationName = 2130968576;
			
			// aapt resource value: 0x7f040003
			public const int Cancel = 2130968579;
			
			// aapt resource value: 0x7f040013
			public const int Div = 2130968595;
			
			// aapt resource value: 0x7f04000c
			public const int Eight = 2130968588;
			
			// aapt resource value: 0x7f040015
			public const int Equal = 2130968597;
			
			// aapt resource value: 0x7f040002
			public const int Facebook = 2130968578;
			
			// aapt resource value: 0x7f040009
			public const int Five = 2130968585;
			
			// aapt resource value: 0x7f040008
			public const int Four = 2130968584;
			
			// aapt resource value: 0x7f040012
			public const int Minus = 2130968594;
			
			// aapt resource value: 0x7f040014
			public const int Mult = 2130968596;
			
			// aapt resource value: 0x7f04000d
			public const int Nine = 2130968589;
			
			// aapt resource value: 0x7f040005
			public const int One = 2130968581;
			
			// aapt resource value: 0x7f040010
			public const int Percents = 2130968592;
			
			// aapt resource value: 0x7f040011
			public const int Plus = 2130968593;
			
			// aapt resource value: 0x7f04000f
			public const int PlusMinus = 2130968591;
			
			// aapt resource value: 0x7f04000e
			public const int Point = 2130968590;
			
			// aapt resource value: 0x7f04000b
			public const int Seven = 2130968587;
			
			// aapt resource value: 0x7f04000a
			public const int Six = 2130968586;
			
			// aapt resource value: 0x7f040007
			public const int Three = 2130968583;
			
			// aapt resource value: 0x7f040006
			public const int Two = 2130968582;
			
			// aapt resource value: 0x7f040004
			public const int Zero = 2130968580;
			
			// aapt resource value: 0x7f040001
			public const int facebook_app_id = 2130968577;
			
			static String()
			{
				global::Android.Runtime.ResourceIdManager.UpdateIdValues();
			}
			
			private String()
			{
			}
		}
	}
}
#pragma warning restore 1591
